setTabs is not a function


(rccclr) #1

I installed version kibana.5.0.0.alpha6, several plugins application type and work me correctly.

However, there are 2 that occur when accessing these errors:

Uncaught TypeError. __webpack_require __ (...) Is not a function SetTabs

Uncaught TypeError:.. _uiChrome2.default.setBrand (...) SetNavBackground (...) is not a function SetTabs

Do you know how I can correct it?


(Jim Unger) #2

Do you mean that you have written or used existing plugins that are now throwing errors with the Kibana.5.0.0.alpha6 build of Kibana?


(system) #3